<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<script language="javascript" src="scripts/ajax_clock.js"></script>  
<div id="clock">
<b>
<?
$tFOR=date("H:i:s");
$tTIME_4='12:59:59';
$tTIME_4E='13:29:59';



$tFORs=date("s");
$tFORi=date("i");
$tFORh=date("H");
$tTIME_4Es=59;
$tTIME_4Ei=29;
$tTIME_4EH=13;




if($tFOR>=$tTIME_4 AND $tFOR<=$tTIME_4E){
echo"<div class=\"main_title\"><center>Время обогощения
получаемые деньги в бою удваиваются
осталось:";
if($tFORh>0 AND $tFORh<$tTIME_4EH){echo "<font color=\"red\">".($tTIME_4EH-$tFORh);echo" час.</font> ";}

if($tFORi>0 AND $tFORi<60 AND $tFORi<$tTIME_4Ei){echo "<font color=\"blue\">".($tTIME_4Ei-$tFORi);echo"мин. </font>";}

if($tFORs>0 AND $tFORs<60 AND $tFORs<$tTIME_4Es){echo "<font color=\"green\">".($tTIME_4Es-$tFORs);echo"</font> сек.</center></div>";}
}
?>
</b>
</div>